KSAME(6)

NAME
ksame - a little game about balls and how to get rid of them

SYNOPSIS
ksame [Qt-options] [TDE-options]

DESCRIPTION
ksame is a simple game. It is played by one player, so there is only one winner. You play for fun and against the high score. It has been inspired by SameGame, which is only really famous on the Macintosh.

GENERIC OPTIONS

--help
    Show help about options.

--help-qt
    Show Qt specific options.

--help-tde
    Show TDE specific options.

--help-all
    Show all options.

--author
    Show author information.

--version
    Show version information.

--license
    Show license information.

QT OPTIONS

--display <displayname>
    Use the X-server display `displayname'.

--session <sessionId>
    Restore the application for the given `sessionId'.

--cmap
    Causes the application to install a private color map on an 8-bit display.

--ncols <count>
    Limits the number of colors allocated in the color cube on an 8-bit display, if the application is using the QApplication::ManyColor color specification.

--nograb
    Tells Qt to never grab the mouse or the keyboard.

--dograb
    Running under a debugger can cause an implicit -nograb, use -dograb to override.

--sync
    Switches to synchronous mode for debugging.

--fn, --font <fontname>
    Defines the application font.

--bg, --background <color>
    Sets the default background color and an application palette (light and dark shades are calculated).

--fg, --foreground <color>
    Sets the default foreground color.

--btn, --button <color>
    Sets the default button color.

--name <name>
    Sets the application name.

--title <title>
    Sets the application title (caption).

--visual TrueColor
    Forces the application to use a TrueColor visual on an 8-bit display.

--inputstyle <inputstyle>
    Sets XIM (X Input Method) input style. Possible values are onthespot, overthespot, offthespot and root.

--im <XIM server>
    Set XIM server.

--noxim
    Disable XIM.

TDE OPTIONS

--caption <caption>
    Use `caption' as name in the titlebar.

--icon <icon>
    Use `icon' as the application icon.

--miniicon <icon>
    Use `icon' as the icon in the titlebar.

--dcopserver <server>
    Use the DCOP Server specified by `server'.

--nocrashhandler
    Disable crash handler, to get core dumps.

--waitforwm
    Waits for a WM_NET compatible windowmanager.

--style <style>
    Sets the application GUI style.

--geometry <geometry>
    Sets the client geometry of the main widget.

SEE ALSO
More detailed user documentation is available from help:/ksame (either enter this URL into konqueror, or run `khelpcenter help:/ksame').